.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c800.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c893.component_Layout_Table {
margin: 0px;  } #c893 .blurb-content strong{
color: #2D2D2D; }
@media screen and (max-width: 740px) {
#c893 .image-wrapper img{
padding-top: 2em;
}
#c901{
padding: 0 0 4em;
}
#c907{
padding: 0;
}
} #c901.component_Layout_Table {
margin: 0px;  } #c901{
padding: 0 0 1em; border-bottom: 1px solid rgba(0, 0, 0, 0.08);
} .blurb-button {margin-bottom: 0;}.blurb-wrapper {position: relative;overflow: hidden;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c896.component_Custom_Blurb {
 } #c896 .blurb-content h4{
display: block;
padding-bottom: 0.5em;
} #c897.component_Custom_Blurb {
 } #c897 .image-wrapper img{display: block;margin: 0 auto;} #c899.component_Custom_Blurb {
 } #c899 .blurb-content h4{
display: block;
padding-bottom: 0.5em;
} #c900.component_Custom_Blurb {
 } #c900 .image-wrapper img{display: block;margin: 0 auto;} #c902.component_Custom_Blurb {
 } #c902 .blurb-content h4{display: block;padding-bottom: 0.5em;} #c903.component_Custom_Blurb {
 } #c903 .image-wrapper img{display: block;margin: 0 auto;} #c905.component_Custom_Blurb {
 } #c905{
padding-bottom: 1.5em; } #c906.component_Custom_Blurb {
 } #c907.component_Custom_Blurb {
 } #c907{
padding: 0 2em; }
#c907 .blurb-content strong{
padding: 4em 0 1em; display: block;
}
#c907 ul li{
border-bottom: 1px solid rgba(0, 0, 0, 0.08);
padding: 10px 0;
} 
